.game-genus {
  div {
    text-align: center;
    width: 100px;
    border-radius: 20px;
    background-color: var(--secondary-color);
    color: var(--text-primar-color);
    margin: 8px auto 20px auto;
    padding: 5px 0;
    &.correct {
      background-color: var(--green);
      color: white;
    }
    &.incorrect {
      background-color: var(--text-color-a);
      color: white;
    }
  }

  ul {
    margin: 15px auto;
    width: 250px;
    display: flex;
    align-content: center;
    justify-content: space-evenly;

    li {
      display: inline-block;
      width: 65px;
      padding: 4px 0px;
      height: 36px;
      cursor: pointer;
      background-color: var(--secondary-color);
      color: var(--text-primar-color);
      border: 0px;
      border-radius: 23px;
      color: var(--text-primar-color);
      margin: 0px;
      text-align: center;
      line-height: 25px;
      &.correct {
        background-color: var(--green);
        color: var(--text-primar-color);
      }
      &.incorrect {
        background-color: var(--text-color-a);
        color: var(--text-primar-color);
      }
      &.blink {
        animation: blink-animation 1s steps(5, start) infinite;
        -webkit-animation: blink-animation 1s steps(5, start) infinite;
      }
      &:hover {
        background-color: var(--secondary-light-color);
      }
    }
  }
}

@keyframes blink-animation {
  to {
    background-color: var(--green);
    color: var(--text-primar-color);
  }
}
@-webkit-keyframes blink-animation {
  to {
    background-color: var(--green);
    color: var(--text-primar-color);
  }
}
